Change logs for thunar-volman source package in Focal

  • thunar-volman (0.9.5-1) unstable; urgency=medium
    
      [ Unit 193 ]
      * New upstream version 0.9.3
      * d/compat, d/control: Drop d/compat in favor of debhelper-compat.
      * d/control: Correct Vcs-* fields for 'goodies' subgroup.
      * Update Standards-Version to 4.4.0.
    
      [ Yves-Alexis Perez ]
      * New upstream version 0.9.5
    
     -- Yves-Alexis Perez <email address hidden>  Thu, 15 Aug 2019 16:11:20 +0200